Subject: bug#46518: closed (Re: bug#46516: [email-masked] fails to build)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 18 Feb 2021 20:43:02 +0000

Your bug report

#46516: build of /gnu/store/r35whjjqbc8xh1vz33nydrgqzb2ghm93-emacs-elpy-1.35.0.drv failed

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
46516: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=46516
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#46516: [email-masked] fails to build
From: Maxim Cournoyer <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Feb 2021 15:42:19 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Hello,
>
> znavko--- via Bug reports for GNU Guix <[email-masked]> writes:
>
>> Yes, the same for my system. But I hasten to report a new bug.
>
> I can reproduce too.  The problem was triggered by updating
> emacs-find-files-in-project to version 6.0.0 (commit
> 41abf3b3a0fabe06817f3940cba778974ce79c46).
>
> Upstream doesn't seem to be aware of it.  I've created an issue here:
> https://github.com/jorgenschaefer/elpy/issues/1889.
>
> Maxim

Fixed with in Guix with commit 5fccdbc079, pending upstream resolution &
release.

Thanks for the report!

Closing.

Maxim

Subject: build of /gnu/store/r35whjjqbc8xh1vz33nydrgqzb2ghm93-emacs-elpy-1.35.0.drv failed
From: [email-masked]
To: "bug-guix" <[email-masked]>
Date: Sun, 14 Feb 2021 20:55:56 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I get this all the time during updates:

build of /gnu/store/r35whjjqbc8xh1vz33nydrgqzb2ghm93-emacs-elpy-1.35.0.drv failed
View build log at '/var/log/guix/drvs/r3/5whjjqbc8xh1vz33nydrgqzb2ghm93-emacs-elpy-1.35.0.drv.bz2'.

File .drv is attached.

~$ guix describe
Generation 21 Feb 14 2021 23:23:56 (current)
 guix 6941dbf
 repository URL: https://git.savannah.gnu.org/git/guix.git
 branch: master
 commit: 6941dbf958a2294e0a058af3498df9c46a6a1e50